import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-depreciate',
  templateUrl: './depreciate.component.html',
  styleUrls: ['./depreciate.component.less']
})
export class DepreciateComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
